package info.bukova.isspst.services.users;

import info.bukova.isspst.services.IsspstException;

public class DeleteUserException extends IsspstException {

	/**
	 * 
	 */
	private static final long serialVersionUID = -5326664758639660224L;
	
	public DeleteUserException(String message) {
		super(message);
		setReason(message);
	}

}
